.card{
    background-color: rgb(29, 28, 28);
    color: white;
}
@media screen and (max-width:700px) {
    footer .card .card-body{
        font-size: 50% !important;
    }
    footer .card .card-body h2{
        font-size: 2em;
    }
}